Subject: Re: Comparison for hobby versus production tool room lathes

From: [email-masked] (J. Kimberlin)
Date: 8 Sep 1995 16:46:41 -0700

In article <[email-masked]>,
Dave Vogel <[email-masked]> wrote:
>
>By the way, you can often find a Monarch 10EE for about 2000 to 5000
>dollars in very good condition. This lathe has been in constant
>production by Monarch since the late thirties with few changes. A brand
>new one from Monarch costs about 65,000 dollars! Not that I would pay
>that much for one, I wouldn't, but people do still by them!

Monarch 10EE lathes are real good and our shop swears by them.  But a 
good one, defined by having good headstock bearings with run-out within 
factory tolerances, will cost more like $15,000.  You can't get original 
headstock bearings now for less than $1000 on the open market and the 
bearings for the older lathes are not being produced.  There are some fixes 
out there, but these will not stand up,.....so I am told by our company 
experts.

JerryK